.breadcrumbs {
    margin: 0 auto;
    padding: 0.5rem 1.5rem;
    border-bottom: 1px solid var(--menu_border);
    display: flex;
    align-items: center;
    gap: 0.5rem;
    flex-wrap: wrap;
}

.breadcrumbs svg {
    transform: rotate(-90deg);
    fill: var(--text_color);
    height: 0.75rem;
    width: 0.75rem;
}

@media screen and (min-width: 102rem) {

    .breadcrumbs {
        max-width: var(--page_width);
        padding: 0.5rem 0;
        margin: 0 auto;
    }

}